# directions

## $ .fn .swipe. directions

Source:
  - jquery.touchSwipe.js, line 359

##### Properties:

Name | Type | Description
--- | --- | ---
`LEFT` | string | Constant indicating the left direction. Value is `"left"`.
`RIGHT` | string | Constant indicating the right direction. Value is `"right"`.
`UP` | string | Constant indicating the up direction. Value is `"up"`.
`DOWN` | string | Constant indicating the down direction. Value is `"cancel"`.
`IN` | string | Constant indicating the in direction. Value is `"in"`.
`OUT` | string | Constant indicating the out direction. Value is `"out"`.

The direction constants that are passed to the event handlers. These properties are read only, attempting to change them will not alter the values passed to the event handlers.